# Priority_Reactor.cpp File Reference

`#include "ace/Priority_Reactor.h"`
`#include "ace/Malloc_T.h"`

Include dependency graph for Priority_Reactor.cpp:

## Defines

#define | npriorities ACE_Event_Handler::HI_PRIORITY-ACE_Event_Handler::LO_PRIORITY+1

## Typedefs

typedef ACE_Cached_Allocator< ACE_Node< ACE_Event_Tuple >, ACE_SYNCH_NULL_MUTEX > | TUPLE_ALLOCATOR

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Unbounded_Queue_Iterator< ACE_Event_Tuple > | QUEUE_ITERATOR

## Define Documentation

#define npriorities ACE_Event_Handler::HI_PRIORITY-ACE_Event_Handler::LO_PRIORITY+1

## Typedef Documentation

typedef ACE_Cached_Allocator<ACE_Node<ACE_Event_Tuple>, ACE_SYNCH_NULL_MUTEX> TUPLE_ALLOCATOR

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Unbounded_Queue_Iterator<ACE_Event_Tuple> QUEUE_ITERATOR